body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #43423b;
	background-color: #dcdcd0;
	background-image: url(../imagescomm/bg.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	text-align: center; /* fixes centering bug in IE -- text reset to left-flush in container DIV */
}


/* LINK STYLES */

a { text-decoration: none; }
a:link { color: #3096b8; }
a:visited { color: #3096b8; }
a:hover { color: #e75205; text-decoration: underline; }
a:active { color: #000000; }


/* GENERAL TYPE STYLES */

p { margin: 0px; padding: 12px; }
form { margin: 2px 0px; padding: 0px; }
input.formfield { border: 0px; padding: 4px; font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #43423b; height: 12px; width: 120px; }
input.submitfield { border: 0px; padding: 0px 4px; }

.blue { color: #3096b8; }

#sidebar { float: left; width: 271px; margin: 0px 0px 24px 13px; }
#sidebar p { margin: 0px 0px 0px 16px; padding: 0px; font-size: 11px; line-height: 16px; }
#sidebar h2 { margin: 16px 0px 0px 16px; padding: 0px; font-size: 11px; line-height: 16px; font-weight: bold; text-transform: uppercase; color: #e75205; }
#sidebar h3.formore { margin: 0px 0px 0px 16px; padding: 10px 0px 0px; font-size: 10px; font-weight: bold; text-transform: uppercase; color: #3096b8; }

#intro { width: 600px; margin: 0px 0px 0px 312px; padding-bottom: 24px; }
#intro p { margin: 0px 0px 0px 16px; padding: 0px; font-size: 11px; line-height: 16px; }
#intro h2 { margin: 16px 0px 0px 16px; padding: 0px; font-size: 11px; line-height: 16px; font-weight: bold; text-transform: uppercase; color: #e75205; }
#intro h3.formore { margin: 0px 0px 0px 16px; padding: 10px 0px 0px; font-size: 10px; font-weight: bold; text-transform: uppercase; color: #3096b8; }


#container { text-align: left; width: 994px; padding: 0px; margin: 0px auto; background-color: #ffffff; }
#header { width: 994px; height: 136px; background-color: #43423b; }
#collage { padding: 13px; }

#search { color: #bdbab3; width: 175px; height: 50px; font-size: 9px; float: right; margin: 28px 14px 0px 0px; }
#search a { text-decoration: none; }
#search a:link { color: #bdbab3; }
#search a:visited { color: #bdbab3; }
#search a:hover { color: #bdbab3; text-decoration: underline; }
#search a:active { color: #333333; }

#copyright { clear: both; background-color: #43423b; padding: 6px 13px; font-size: 10px; line-height: 15px; color: #ffffff;}
#copyright a { text-decoration: none; }
#copyright a:link { color: #ffffff; }
#copyright a:visited { color: #ffffff; }
#copyright a:hover { color: #ffffff; text-decoration: underline; }
#copyright a:active { color: #333333; }
